cutlass::layout::LayoutTranspose< layout::ColumnMajor > Struct Template Reference

Transpose of column-major is row-major.

`#include <matrix.h>`

## Public Types

using | type = layout::RowMajor

## Member Typedef Documentation

using cutlass::layout::LayoutTranspose< layout::ColumnMajor >::type = layout::RowMajor

The documentation for this struct was generated from the following file:

- layout/matrix.h